National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2018-10612

Change History

Reanalysis - 2/22/2019 10:14:39 AM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:a:codesys:control_for_beaglebone_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_empc-a\/imx6_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_iot2000_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_linux_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_pfc100_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_pfc200_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_raspberry_pi_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_rte_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_runtime_toolkit:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_win_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:development_system_v3:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:hmi_sl:*:*:*:*:*:*:*:* versions up to (excluding) 3.5.14.0
OR
     *cpe:2.3:a:codesys:control_for_beaglebone_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_empc-a\/imx6_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_iot2000_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_linux_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_pfc100_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_pfc200_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_for_raspberry_pi_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_rte_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_runtime_toolkit:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:control_win_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:development_system_v3:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0
     *cpe:2.3:a:codesys:hmi_sl:*:*:*:*:*:*:*:* versions from (including) 3.0 up to (excluding) 3.5.14.0